﻿/**
*页面样式初始化
*/

* {
    -webkit-tap-highlight-color: transparent;
}

html {
    font-family: "Microsoft Yahei", Helvetica, STHeiTi, Arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 16px !important;
}

body {
    line-height: 1.5;
    color: #333333;
    background-color: #f5f5f5;
}

article,
aside,
details,
figcaption,
figure,
hgroup,
main,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

svg:not(:root) {
    overflow: hidden;
}

a {
    background: transparent;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    color: #0088cc;
}

a:active {
    outline: 0;
}

a:active {
    color: #006699;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
    vertical-align: middle;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    resize: vertical;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
form,
blockquote {
    margin: 0;
}

ul,
ol,
li,
dl,
dd {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none outside none;
}

h1,
h2,
h3 {
    line-height: 2;
    font-weight: normal;
}

h1 {
    font-size: 1.8rem;
}

h2 {
    font-size: 1.6rem;
}

h3 {
    font-size: 1.4rem;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #cccccc;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #cccccc;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #cccccc;
}

@font-face {
    font-family: 'Miconfont';
    /* project id 759358 */
    src: url('../../../t/font_759358_yclbchtxoyp.eot');
    src: url('../../../t/font_759358_yclbchtxoyp.eot') format('embedded-opentype'), url('../../../t/font_759358_yclbchtxoyp.woff') format('woff'), url('../../../t/font_759358_yclbchtxoyp.ttf') format('truetype'), url('../../../t/font_759358_yclbchtxoyp.svg') format('svg');
}

.Miconfont {
    font-family: "Miconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    color: #f30;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: block;
    zoom: 1;
}


/*font-class*/

i {
    display: inline-block;
    padding-right: .3125rem;
    color: #999;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-family: iconfont;
    line-height: 18px;
    speak: none;
}

/*页面主体*/

.main-container {
    display: flex;
    flex-direction: column;
    padding: 0 1.5%;
    box-sizing: border-box;
    margin-top: 1.5%;
}

.main-container section {
    width: 100%;
    background-color: #fff;
    margin-bottom: .375rem;
    padding: 0.75rem .825rem;
    overflow: hidden;
}


/*列表页软件列表样式*/

#level-list {
    padding: 0;
    background: none;
}

#list-group .list-group-item {
    padding: .75rem;
    background-color: #fff;
    margin-bottom: 1.5%;
}

#list-group .list-group-item .item-logo {
    float: left;
    width: 3.75rem;
    overflow: hidden;
    border-radius: 5px;
    margin-right: .375rem;
}

#list-group .list-group-item .item-logo img {
    width: 100%;
}

#list-group .list-group-item .item-con {
    float: left;
    width: 60%;
}

#list-group .list-group-item .item-con .item-con-head {
    margin-bottom: .225rem;
}

#list-group .list-group-item .item-con a {
    color: #212121;
    font-size: 1.05rem;
    line-height: 1;
}

#list-group .list-group-item .item-con p {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#list-group .list-group-item .item-con .item-con-info,
#list-group .list-group-item .item-con .item-con-intro {
    font-size: .75rem;
    color: #8d8d8d;
}

#list-group .list-group-item .item-con .item-con-info span:nth-of-type(1) {
    margin-right: .6rem;
}

#list-group .list-group-item .item-down {
    display: inline-block;
    float: right;
    font-size: 2.625rem;
}

#list-group .list-group-item .item-down i {
    color: #079ee9;
}

#level-list .loadtip {
    text-align: center;
    font-size: .75rem;
    color: #8d8d8d;
    margin-top: 2%;
    margin-bottom: 3%;
}

#level-list .loadtip a {
    display: inline-block;
    border: 0;
    padding: 5px 15px;
    background-color: #fff;
    margin: 0 5px;
}

.copyright {
    display: inline-block;
    width: 100%;
    text-align: center;
    /* font-size: 1rem; */
    font-size: 14px;
}


/*
*设备尺寸匹配
*iphone5/se等
*设备宽度320
*/


/*竖屏*/

@media screen and (max-width: 320px) {
    .applocation-list .category .category-node a {
        font-size: .75rem;
    }
}


/*横屏*/

@media screen and (min-width: 568px) {
    .head-nav .down-icon {
        display: none;
    }
}


/*
*galaxy s5等
*设备宽度360
*/


/*竖屏*/

@media screen and (min-width: 360px) and (max-width: 374px) {}


/*横屏*/

@media screen and (min-width: 640px) {}


/*
*iphone6,7,8等
*设备宽度375
*/


/*竖屏*/

@media screen and (min-width: 375px) and (max-width: 385px) {}


/*横屏*/

@media screen and (min-width: 667px) {}


/*
*LG Optimus L7 L70等
*设备宽度384
*/


/*竖屏*/

@media screen and (min-width: 384px) and (max-width: 395px) {
    .head-nav .nav-list li {
        padding: 0 .75rem;
    }
}


/*
*iphone6,7,8 Plus等
*设备宽度414
*/


/*竖屏*/

@media screen and (min-width: 401px) and (max-width: 414px) {}


/*横屏*/

@media screen and (min-width: 763px) {}


/*
*ipad等
*设备宽度768
*/


/*竖屏*/

@media screen and (min-width: 750px) and (max-width: 799px) {}


/*横屏*/

@media screen and (min-width: 1024px) {}